src-git base https://git.openwrt.org/openwrt/openwrt.git^00f7f33d2f458484416e87a066ee2e171c1578aa
src-git packages https://git.openwrt.org/feed/packages.git^b11f5f2495c8a8eba49b8db27b43eefb42b0c76c
src-git luci https://git.openwrt.org/project/luci.git^4beb8db7d68dd823d446d197903a62ca1af697d2
src-git routing https://git.openwrt.org/feed/routing.git^4b9891b9136259f93294a424507ed24c5e8c1cbd
src-git telephony https://git.openwrt.org/feed/telephony.git^5d68d53c160a325ea9d03fce393e051573bcc736
src-git video https://github.com/openwrt/video.git^5266ccc87abe26493fb6106b28d77ea6f4289b8c
